{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <link
            rel="stylesheet"
            type="text/css"
            href="{% static 'css/style.css' %}"
    />
    <link
            rel="stylesheet"
            type="text/css"
            href="{% static 'css/bootstrap-grid.css' %}"
    />
    <link
            rel="stylesheet"
            type="text/css"
            href="//cdn.jsdelivr.net/gh/kenwheeler/slick@1.8.1/slick/slick.css"
    />
    <link
            rel="stylesheet"
            type="text/css"
            href="//cdn.jsdelivr.net/gh/kenwheeler/slick@1.8.1/slick/slick-theme.css"
    />
    <title> {%  block title %}{%  endblock title %}</title>
</head>
<body>
<header class="header">
    <div class="container">
        <div class="header-upper">
            <div class="header-upper-wrapper">
                <div class="header__header-upper__logo">
                    <h2 class="font-subtitle">
                        <a href="{% url 'home' %}">Mentor.kg</a>
                    </h2>
                </div>
                <ul class="header__header-upper__nav">
                    {% if user.is_authenticated %}
                        <li class="header__header-upper__nav__nav-item font-link">
                            <a href="{% url 'about' %}">О проекте</a>
                        </li>
                        <li class="header__header-upper__nav__nav-item font-link">
                            <a href="{% url 'total' %}">Блог</a>
                        </li>
                        <li class="header__header-upper__nav__nav-item font-link">
                            <a href="">Наши менторы</a>
                        </li>
                        <li class="header__header-upper__nav__nav-item font-link">
                            <a href="{% url 'blog:user_blog_list' %}">Моя лента</a>
                        </li>
                        <li class="header__header-upper__nav__nav-item font-link">
                            <a href="{% url 'profiles:profile' %}">Личный кабинет</a>
                        </li>
                    {% else %}
                        <li class="header__header-upper__nav__nav-item font-link">
                            <a href="{% url 'about' %}">О проекте</a>
                        </li>
                        <li class="header__header-upper__nav__nav-item font-link">
                            <a href="{% url 'total' %}">Блог</a>
                        </li>
                        <li class="header__header-upper__nav__nav-item font-link">
                            <a href="#">Наши менторы</a>
                        </li>
                    {% endif %}
                </ul>
            </div>
            <div class="header-upper-wrapper">
                <ul class="header__header-upper__navbar__lang">
                    <li
                            class="header__header-upper__navbar__lang__lang-option font-subtitle"
                    >
                        RU
                    </li>
                </ul>
                {% if user.is_authenticated %}
                    <div
                            id="btn-login"
                            class="header__header-upper__navbar__btn btn btn-white"
                    >
                        <a href="{% url 'profiles:logout' %}">Выйти</a>
                    </div>
                {% else %}
                    <div
                            id="btn-login"
                            class="header__header-upper__navbar__btn btn btn-white"
                    >
                        <a href="{% url 'profiles:login' %}">Войти</a>
                    </div>
                    <div
                            id="btn-join"
                            class="header__header-upper__navbar__btn btn btn-primary"
                    >
                        <a href="{% url 'profiles:register' %}">Регистрация</a>
                    </div>
                {% endif %}
                <a
                        href="#"
                        class="header__header-upper__nav-burger"
                        id="header-menu-btn"
                >
                    <span></span>
                    <span></span>
                    <span></span>
                </a>
            </div>
        </div>
    </div>
    <div class="header-upper__alt-nav" id="header-alt-nav">
        <ul class="container header__header-upper__nav">
            <li class="header__header-upper__nav__nav-item font-link">
                <a href="{% url 'about' %}">О проекте</a>
            </li>
            <li class="header__header-upper__nav__nav-item font-link">
                <a href="{% url 'total' %}">Блог</a>
            </li>
            <li class="header__header-upper__nav__nav-item font-link">
                <a href="#">Наши менторы</a>
            </li>
            {% if user.is_authenticated %}
                <li class="header__header-upper__nav__nav-item font-link">
                    <a href="{% url 'blog:user_blog_list' %}">Моя лента</a>
                </li>
                <li class="header__header-upper__nav__nav-item font-link">
                    <a href="{% url 'profiles:profile' %}">Личный кабинет</a>
                </li>
                <li class="header__header-upper__nav__nav-item font-link">
                    <a href="{% url 'profiles:logout' %}">Выйти</a>
                </li>
            {% else %}
                <li class="header__header-upper__nav__nav-item font-link">
                    <a href="{% url 'profiles:login' %}">Войти</a>
                </li>
                <li class="header__header-upper__nav__nav-item font-link">
                    <a href="{% url 'profiles:register' %}">Регистрация</a>
                </li>
            {% endif %}
        </ul>
    </div>
</header>
{% block content %}{% endblock content %}
<footer>
    <section class="footer">
        <div class="container">
            <ul class="footer-nav">
                <li class="footer-nav-item col-lg-3 col-md-6 col-sm-12">
                    <a href="{% url 'faq' %}" class="font-link"
                    >Часто задаваемые вопросы</a
                    >
                </li>
                <li class="footer-nav-item col-lg-3 col-md-6 col-sm-12">
                    <a href="{% url 'agreement' %}" class="font-link">
                        Пользовательское соглашение</a
                    >
                </li>
                <li
                        class="footer-nav-item col-lg-3 col-md-6 col-sm-12 footer-nav__contacts"
                >
                    <p class="font-link">Связаться с нами</p>
                    <p class="font-text-sm">+996 555 678747</p>
                    <p class="font-text-sm">mentor.kg@gmail.com</p>
                    <div class="footer-nav__contacts__icons">
                        <a
                                class="footer-nav__contacts__icons__icon"
                                id="icon-whatsapp"
                        ></a>
                        <a class="footer-nav__contacts__icons__icon" id="icon-fb"></a>
                        <a
                                class="footer-nav__contacts__icons__icon"
                                id="icon-instagram"
                        ></a>
                        <a
                                class="footer-nav__contacts__icons__icon"
                                id="icon-telegram"
                        ></a>
                    </div>
                </li>
                <li class="footer-nav-item col-lg-3 col-md-6 col-sm-12">
                    <h2 class="font-subtitle"><a href="{% url 'home' %}">Mentor.kg</a></h2>
                </li>
            </ul>
        </div>
    </section>
</footer>
<script
        src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"
></script>
<script
        src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"
></script>
<script
        src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"
></script>
<script
        type="text/javascript"
        src="http://code.jquery.com/jquery-1.7.js"
></script>
<script
        type="text/javascript"
        src="http://code.jquery.com/jquery-migrate-1.2.1.min.js"
></script>
<script src="/static/scripts/header.js"></script>
<script
        type="text/javascript"
        src="/static/scripts/slick/slick.min.js"
></script>

<script src="/static/scripts/totopbtn.js"></script>
<script src="/static/scripts/mainpage.js"></script>
{% block js %}{% endblock js %}
</body>
</html>
